﻿/* Here we will create all the classes needed to remove the inline styles across the HTML, in order to comply with the CSP Security guidelines */

/* Layout.cshtml */
.navbar-custom {
    background-color: #ffffff;
    color: #009530;
    border-radius: 0;
}

    .navbar-custom .navbar-nav > li > a {
        color: #009530;
    }

.nav > .open {
    background-color: red;
    color: red;
}

.navbar-hover:hover {
    background-color: #d5ecdc;
}

.navbar-custom .navbar-nav > li > a:hover {
    background-color: #d5ecdc;
}

.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #009530;
    background-color: transparent;
}

.navbar-custom .navbar-brand {
    color: #009530;
}

/* Layout.cshtml */

/* General classes */

.form-inline-block {
    display: inline-block;
}

.btn-pvr {
    background-color: palevioletred;
}